.w-circuit-details {
    float:left;
    width:576px;
    margin:0 0 30px 20px!important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    max-width: 100%;
}

.w-circuit-details .w-inner{
    position:relative;
    float:left;
    width:100%;
    padding-top: 70px;
    text-align: center;
}

@media (max-width: 1210px) {
    .w-circuit-details {
        margin-left: 0px !important;
    }
}